Is BWUnit compatible with BW 6+ versions?

Hi All,

Documentation page says it is compatible with only 5.2 to 5.13.0. Does anyone know if I can use BWUnit with 6.5.0 version?

 

If you can think of any other software like BWUnit, please suggest 

 

Thanks in advance,

Login